import { HStack, Box, Text } from "native-base";
import { Note } from "../../types/note";

const NoteView = (props: { note: Note }) => {
    const note = props.note;
    return (
        <HStack>
            <Box width="5%" />
            <Box width="30%">
                <Text bold>{note.username}</Text>
            </Box>

            <Text>{note.note}</Text>
        </HStack>
    );
}

export default NoteView

